apiVersion: nmstate.io/v1
kind: NodeNetworkConfigurationPolicy
metadata:
  annotations:
  name: ovs-br1-multiple-networks
spec:
  desiredState:
    interfaces:
    - bridge:
        options:
          stp: true
        port:
        - name: eno2.282
      description: |-
        A dedicated OVS bridge with eno2.282 as a port
        allowing all VLANs and untagged traffic
      name: ovs-br-sec
      state: up
      type: ovs-bridge
    ovn:
      bridge-mappings:
      - bridge: ovs-br-sec
        localnet: localnet-br-sec
        state: present
  nodeSelector:
    node-role.kubernetes.io/worker: ""
